[SECTION_0]
IN=0.07
OUT=0.14
TEXT=T1 

[SECTION_1]
IN=0.17
OUT=0.19
TEXT=T2

[SECTION_2]
IN=0.19
OUT=0.21
TEXT=T3

[SECTION_3]
IN=0.21
OUT=0.25
TEXT=T4

[SECTION_4]
IN=0.25
OUT=0.32
TEXT=The Esses

[SECTION_5]
IN=0.46
OUT=0.50
TEXT=T6

[SECTION_6]
IN=0.51
OUT=0.55
TEXT=T7

[SECTION_7]
IN=0.57
OUT=0.63
TEXT=T8

[SECTION_8]
IN=0.72
OUT=0.78
TEXT=T9

[SECTION_9]
IN=0.84
OUT=0.86
TEXT=T10A

[SECTION_10]
IN=0.86
OUT=0.89
TEXT=T10B

[SECTION_11]
IN=0.90
OUT=0.95
TEXT=T11

[SECTION_12]
IN=0.95
OUT=0.99
TEXT=T12

